includefilename = "asset\\composition\\AIScript\\LordAICommon.lua" 
includefilename = SYSTEM.RelativeToAbsolutePath(includefilename)
dofile(includefilename)

function Init ()
end

function Update ()
  local ClosestTowerID = ARMY.GetClosestID(myArmyID, "CAN_CAPTURE_TOWER")
  ARMY.SetBehavior(myArmyID, "Capturing")
  ARMY.SetGoal(myArmyID, "TOWER", ClosestTowerID)
end
